export declare const TableTheadVariants: (props?: ({
    variant?: "govco" | null | undefined;
} & import("class-variance-authority/types").ClassProp) | undefined) => string;
export declare const TableThItem: (props?: ({
    variant?: "govco" | null | undefined;
} & import("class-variance-authority/types").ClassProp) | undefined) => string;
export declare const TableTdItem: (props?: ({
    variant?: "govco" | null | undefined;
} & import("class-variance-authority/types").ClassProp) | undefined) => string;
